---
layout: post
title: "Julie Zhuo - The Making of a Manager"
description: "The Making of a Manager (2019) explores what new managers can do in their first three months and beyond to ensure their team gets excellent results. From meetings to recruitment and managing a growing team, these blinks examine the opportunities and pitfalls that all new managers face, and demonstrate that great managers are made, not born."
image: https://images.blinkist.com/images/books/5cb4c9926cee07000700673d/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cb4c9b16cee07000700673e" data-chapterno="0">
  <h1>
   What’s in it for me? Become a better manager.
  </h1>
  <div class="chapter__content">
   <p>
    Stepping into your first managerial role is exciting and challenging in equal measure. The good news is that someone has believed in you enough to give you this opportunity. However, the reality is that most new managers feel out of their depth and under pressure in their first months. So, how can you hit the ground running? Luckily, Julie Zhuo, vice president of design at Facebook, is here to show you how.
   </p>
   <p>
    Drawing on her own experience as a first-time manager, Zhuo explains how you can get those early days right and avoid the most common managerial pitfalls. Whether it’s holding awesome meetings, recruiting the perfect people or transitioning from managing a small team to a large one, these blinks walk you through everyday decisions to show what first-rate management looks like.
   </p>
   <p>
    In these blinks, you’ll discover
   </p>
   <ul>
    <li>
     how your path to management determines your first ninety days;
    </li>
    <li>
     why managers need to think less like fire-fighters; and
    </li>
    <li>
     how to structure your meetings.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c9cc6cee0700081f0076" data-chapterno="1">
  <h1>
   A good manager’s job is all about outcomes, not activities.
  </h1>
  <div class="chapter__content">
   <p>
    At the age of just 25, Julie Zhuo was offered the job of a lifetime – managing Facebook’s design team. More amazingly still, this role was Zhuo’s first managerial role. Thrown in at the deep end, Zhuo soon asked herself, “What does a manager actually
    <em>
     do?”
    </em>
   </p>
   <p>
    In her early days as a manager, Zhuo believed that her job consisted of holding meetings with team members, giving them feedback on how they’re doing and working out which subordinates to promote or to fire. However, she soon realized that her approach was short-sighted as it focused on basic daily tasks, rather than long-term goals.
   </p>
   <p>
    After a few years of experience under her belt, Zhuo became more strategic. She realized that a manager’s role was actually to focus on wider issues. These include ensuring her team was working effectively together, helping team members achieve their career aims and developing processes to improve efficiency without any hiccups along the way.
   </p>
   <p>
    But now, with nearly a decade of management experience behind her, Zhuo believes that the answer to what a manager does is far more concise than either of her previous lists capture. The job of a manager, as it turns out, is
    <em>
     to achieve improved outcomes from your team.
    </em>
    As you work toward this goal, you’ll begin to recognize the difference between a good manager and a mediocre one.
   </p>
   <p>
    How? Well, many people assume a box-ticking attitude when considering whether a manager is a good one. For instance, you might assess whether they are hard-working, likable or good at giving presentations. If they check all three boxes, then they must be a good manager. Right?
   </p>
   <p>
    Wrong. Actually, only the outcome of the team they manage can answer this question. In other words, the team of a good manager will achieve good results – consistently. So, ask yourself what outcome your team or business seeks. If, like Zhuo, the outcome you’re looking for is great design, then remember that an excellent manager’s team will consistently pitch you great designs, whereas a mediocre manager’s team will pitch you mediocre designs.
   </p>
   <p>
    A great manager is one whose team gets great results. It really is that simple – no box-ticking or long lists necessary.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4c9f46cee07000700673f" data-chapterno="2">
  <h1>
   All routes to management have advantages and pitfalls.
  </h1>
  <div class="chapter__content">
   <p>
    When the author bumps into new managers at Facebook, she asks which aspects of the job they’ve found easier or more challenging than expected. She’s noticed a pattern in their responses. How they come into the management role in the first place determines what the new managers find easy or difficult in their first three months. There are several possible paths to becoming a manager, and each route comes with its own potential opportunities and pitfalls during those early months.
   </p>
   <p>
    First, there is the
    <em>
     Apprentice
    </em>
    path to management. The Apprentice path begins when your boss’s team grows and she asks you to manage part of it. This was the author’s route to management. As a young designer at Facebook, she was asked to manage part of her boss’s growing design team. One advantage of this route is that you’ll have plenty of guidance during your early months because your own manager will still be around to coach you and answer any questions you may have. However, establishing a good rapport with those working under you can be tricky for apprentice managers. Why? Because they’re used to seeing you as a peer, not as their boss.
   </p>
   <p>
    Second is the
    <em>
     Pioneer
    </em>
    route to management. Pioneers start entirely new teams and are responsible for all aspects of that team’s growth. One key advantage of this route is that you get to build your team, rather than inherit it. Thus, you can select who you want to work with and engineer the team dynamics. On the downside, pioneer managers may not receive much support, as no one will understand your team better than you. Therefore, others may find it difficult to help with your particular challenges.
   </p>
   <p>
    Finally, there is the
    <em>
     New Boss
    </em>
    path to management. In this scenario, you are brought in, either from a different team or even a different organization, to manage an established workgroup. One advantage of being a new boss is that people will typically cut you some slack during your first few months. Why? Because they’ll appreciate that you’re a newbie, and thus you’re allowed to make mistakes while you learn how everything works. Moreover, it’s important that you make use of this time to sit back and learn. One of the pitfalls of being a new boss is to rush in and change things without fully understanding the nuances of your new position.
   </p>
   <p>
    Understanding your route to management and its unique challenges and advantages will help you hit the ground running.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4ca176cee0700081f0077" data-chapterno="3">
  <h1>
   Great managers give activity-specific feedback that goes beyond their own perspective.
  </h1>
  <div class="chapter__content">
   <p>
    Zhuo still remembers the worst feedback she ever received. When critiquing one of her designs for Facebook, a former colleague asked, “Is this supposed to be this awful?” Although this example is extreme, the truth is that many of us struggle to hit the right tone when giving others feedback. Either we worry about hurting someone’s feelings and refrain from all criticism, or, as in the above case, we aren’t sensitive enough.
   </p>
   <p>
    Nonetheless, providing effective, insightful feedback to team members is an essential component of a manager’s job. So, how do you get better at holding these important, yet challenging, conversations?
   </p>
   <p>
    Crucially, you should provide feedback that is specific to one particular task, optimally a task that someone has just completed. For instance, if a team member has just given a presentation, set aside time afterward to tell them what you think went well and how they might improve next time. Activity-specific feedback like this is the most straightforward. Why? Because it revolves around what someone has done, rather than who they are.
   </p>
   <p>
    For this type of feedback to be most effective, it’s important to deliver it as soon as you can so that the task remains fresh in your minds. For instance, you could provide feedback in an email on the same day that a task is completed. Unless the task is particularly important, this written feedback will be just as effective as a face-to-face conversation. Lastly, by making activity-specific feedback a regular habit, your team members will receive little coaching sessions after every task they undertake.
   </p>
   <p>
    Another way to give great feedback is to bring in a multitude of perspectives. You can accomplish this by conducting 360-degree feedback sessions. This type of feedback takes the opinions of many different people into account. For instance, if a member of your team just gave a presentation, rather than sending them just your thoughts on the performance, you might share what other people thought too. This type of feedback is valuable because it provides a well-rounded and objective view of how the team member is performing.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb4ca176cee0700081f0077" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “The thoroughness of 360-degree feedback means that it takes more time to gather, so it’s not practical to do more than a handful of times a year.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4ca2d6cee070007006740" data-chapterno="4">
  <h1>
   Good meetings have a clear purpose and achieve clear outcomes.
  </h1>
  <div class="chapter__content">
   <p>
    In the modern workplace, meetings have suffered a fall from grace. All too often, the weekly team meeting is derided as dull, bureaucratic and a waste of time. As a manager, the author has seen her fair share of disastrous get-togethers – meetings in which each attendee takes their turn to moan about mundane issues, while their colleagues quietly get on with other work or simply stare into space. So, how can you make meetings productive instead of pointless?
   </p>
   <p>
    When the author first became a manager, she thought the key to good meetings was to ensure they had an explicit purpose. With this in mind, she held a weekly team meeting to discuss how her team members were progressing with their various projects. Nonetheless, even with this explicit aim in mind, her team still found the meetings vague and redundant. In fact, after someone pointed out that the team could just as well send email updates on their progress, she canceled the meetings altogether.
   </p>
   <p>
    After this debacle, she realized that simply having an agenda for a meeting is not enough. In addition, you must have a clear idea of the successful outcome of the meeting. For instance, a successful outcome of your meeting might be that the team makes a decision.
   </p>
   <p>
    If this is the case, then your meeting must include certain things. Quite clearly, it must involve a decision, but it also needs to include everyone who is directly impacted by this decision. During the meeting, all conceivable options, including relevant information, must be presented objectively. Further, any recommendations the team might have should be articulated. Lastly, your meeting needs to apportion equal time to different opinions and ensure everyone feels their voices are heard. Managers can help with this by calling on attendees who haven’t spoken yet to give their opinion to the group. Thus, it should be clear that all views, no matter how divergent, will be respected.
   </p>
   <p>
    Alternatively, the intended outcome of your meeting might simply be to share information, rather than decide on something. In this scenario, your meeting needs to accomplish different things. For example, a successful information-sharing meeting should capture attendees’ attention and keep it. This can be achieved through good pacing, facilitating interaction and even presenting information through storytelling.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4ca456cee0700081f0078" data-chapterno="5">
  <h1>
   Make smarter recruitment decisions by making a one-year plan.
  </h1>
  <div class="chapter__content">
   <p>
    As a manager, hiring the right people for your team is one of the most important duties you’ll have. Indeed, after over a decade at Facebook, the author has been involved in the decision to recruit thousands of her colleagues. As a manager, how can you ensure you’re hiring the right people for your team?
   </p>
   <p>
    First, when it comes to recruitment, make sure you know what you’re looking for. All too often, managers approach recruitment like they are fighting a fire. They see a problem, a gap that needs to be filled, and they try to solve it as quickly as they can.
   </p>
   <p>
    When managers become overly focused with simply filling a vacancy, they usually don’t stop to think about what skills, attributes or experience they’re looking for in a candidate. This can easily lead to hiring the wrong person for your team. Luckily, you can stop thinking like a firefighter and start acting like a manager by planning ahead. At the beginning of each calendar year, the author maps out her team’s goals for the next twelve months. As part of this process, she analyzes all the gaps in her team’s skills, experiences and strengths. She then creates a list of vacancies that she needs to recruit for, according to these gaps.
   </p>
   <p>
    Similarly, you can create your own tailor-made recruitment plan by answering some basic questions.
   </p>
   <p>
    First, take a look at your team’s priorities, expected rate of attrition and budget for the coming year. Based on this information, decide how many new recruits you can realistically hire. Next, ask yourself how much experience each new recruit should have. Then, think about what strengths and skills your team needs more of, such as creativity, operational know-how or expertise in a particular area. You should also consider what strengths your team already has in abundance. These are the areas in which your new recruits can afford to be weaker. Lastly, ask yourself what personalities, previous experiences or traits would strengthen your team’s diversity.
   </p>
   <p>
    Having a well-considered one-year plan gives you a useful framework for assessing candidates’ suitability. It also ensures you won’t simply hand out a job to the next available person.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4ca636cee070007006741" data-chapterno="6">
  <h1>
   Leading a growing team requires shifting to indirect management.
  </h1>
  <div class="chapter__content">
   <p>
    When Julie Zhuo first became a manager, her team consisted of a handful of designers, and each new recruit was a cause for excitement. Fast forward ten years and the size of her team has quadrupled. Crucially, the growth of her team has also led to Zhuo’s growth as a manager. As it turns out, leading a small team is very different from leading a large one.
   </p>
   <p>
    For instance, if you’re managing only a handful of individuals, your working relationship will probably be more personal. With such a small team, you can grasp the particulars of each person’s work and understand what each individual cares about, where their strengths lie and even what they like to do in their free time.
   </p>
   <p>
    But when your team swells to 30 individuals, you won’t be able to manage them directly. After all, if you met with every person for a one-on-one conversation each week for half an hour, you’d spend around half your week in meetings! Inevitably, when your team grows beyond a certain point, you must hire another manager to work beneath you so that you can offload all those one-on-one conversations. In other words, you will now manage most of your team indirectly.
   </p>
   <p>
    However, indirect management brings its own challenges. As the overall manager, you’ll still be responsible for the work of your team, but you’ll also be removed from a lot of the day-to-day decisions that get made. This loss of control can be disturbing at first, so don’t worry if it takes time to find the middle ground between deep-diving into a problem and stepping back and trusting your middle managers to handle it.
   </p>
   <p>
    Another problem of managing a large team is that your team members might start to behave differently around you.
   </p>
   <p>
    For instance, as her team got bigger, the author found that the people she indirectly managed were less willing to challenge her opinion or tell her when they were unhappy with something. When she asked one of her direct reports why this was happening, he explained that they found her seniority intimidating. Thus, it’s important for managers of large teams to remember that no matter how friendly they might be, their position of authority, coupled with their distance from their indirect reports, might lead their team to see them as unapproachable. To combat this, managers should emphasize that they welcome opinions different from theirs, and make a point of rewarding people who express dissent.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb4ca876cee0700081f007a" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Your first managerial position will hold opportunities and pitfalls, depending on your particular path to management. You can excel by focusing on getting great outcomes from your team meetings, your hiring decisions and your team itself.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Accountability gets results.
    </strong>
   </p>
   <p>
    Imagine a scenario in which you ask four members of your team to come up with new ideas for making an app easier to use. You tell them to take the best ideas forward, but at the end of the month, no decisions have been made. This may be because you didn’t designate an overall decision-maker. When you delegate tasks to groups, ensure that you’ve clearly defined who is accountable for what, and who is responsible for making decisions. Otherwise, your team will spend too much time debating whose ideas are the best and trying to persuade each other. Simply, if you want something done, assign authority to one person, not a group.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Four Tendencies
     </em>
    </strong>
    <strong>
     by Gretchen Rubin
    </strong>
   </p>
   <p>
    If you’ve enjoyed Julie Zhuo’s take on team management, why not take a closer look at the personalities that make up a typical team by checking out the blinks to
    <em>
     The Four Tendencies
    </em>
    . Similar to
    <em>
     The Making of a Manager
    </em>
    , author Gretchen Rubin uses stories and accessible examples to help you understand how to work and live with the people that surround you.
   </p>
   <p>
    Revealing the four personality types that dictate how people react to everyday situations and expectations, Rubin’s advice will help you understand your own tendencies, as well as the tendencies of those around you.
   </p>
  </div>
 </div>
</article>
